Will next version of Redmine 4 again support Microsoft SQL Server?

Added by Martin Kohlenberg over 3 years ago

Currently Redmine 4 does not support Microsoft SQL Server, as https://www.redmine.org/projects/redmine/wiki/RedmineInstall say:
"Redmine 4.0 does not support SQL Server as of December 2018 because a dependent library activerecord-sqlserver-adapter does not support Rails 5.2 yet."

If I am correctly informed yesterday the stable version 5.2.0 of the library activerecord-sqlserver-adapter was released.
Will next version of Redmine 4 again support Microsoft SQL Server?

Replies (2)

RE: Will next version of Redmine 4 again support Microsoft SQL Server? - Added by Marius BALTEANU over 3 years ago

Martin Kohlenberg wrote:

Currently Redmine 4 does not support Microsoft SQL Server, as https://www.redmine.org/projects/redmine/wiki/RedmineInstall say:
"Redmine 4.0 does not support SQL Server as of December 2018 because a dependent library activerecord-sqlserver-adapter does not support Rails 5.2 yet."

If I am correctly informed yesterday the stable version 5.2.0 of the library activerecord-sqlserver-adapter was released.
Will next version of Redmine 4 again support Microsoft SQL Server?

Hopefully yes, we'll try test it these days (I had in plan some weeks ago, but I wasn't able).

(1-2/2)